.dealers-table {

   background: #efc41c33;
   color: #000;
   -webkit-box-shadow: 0 10px 6px -6px #777;
   -moz-box-shadow: 0 10px 6px -6px #777;
   box-shadow: 0 0px 31px -15px #777;
   padding: 30px 50px 20px;
   display: block;
   width: 49%;
   margin: 5px;
   float: left;
}
.dealers-select {

  width: 280px;
  height: 50px;
  border-radius: 0;
  border: 1px solid #ddd;
}
.popup{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
    height: 100%;
    background: rgba(20,20,20,0.9);
}
.popup_inner{
    width: 600px;
    height: auto;
    font-size: 18px;
    color: #282828;
    box-shadow: 0 1px 10px #000;
    margin: 200px auto;
    text-align: center;
    padding: 20px 0;
    border-radius: 8px;
    background: #f9f9fa;
}